title: fmp_standarddeviations_transformation
description: Transformation rules for FMP Standarddeviations dataset
version: 1.0.0
rename:
  symbol: symbol
  date: date
  standardDeviation: standard_deviation
